<component name="libraryTable">
  <library name="Gradle: com.google.android.gms:play-services-cast-framework-license-12.0.1">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/play-services-cast-framework-license-12.0.1.aar/641fc3a33b2ff370ca6bf9349a806e6b/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/play-services-cast-framework-license-12.0.1.aar/641fc3a33b2ff370ca6bf9349a806e6b/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>